•  

     

    A DigiSat Tecnologia informa a todos os seus clientes que a partir de hoje, 01/12/2015, não prestará mais suporte aos Sistemas Comercial G4 e Gerencial G4.

    Clientes que ainda possuam o Sistema Comercial G4 ou Gerencial G4, devem, obrigatoriamente, migrar para o Sistema Gerencial G5 ou Comercial G5.

    Solicitamos a todas as revendas que finalizem as atualizações em seus clientes.

     
    Continuar lendo
     
     

     
  •  

    Disponibilizamos a atualização da versão 1.0.0.9 da Suíte G5. Com correções, melhorias e as seguintes novidades:

     

    • Implementado gerador de arquivos para terminal de consulta das marcas: Sweda, Gertec e Elgin.
    • Implementado SAT da Gertec para o estado de São Paulo.
    • Possibilidade de faturar Pré-vendas pendentes além das concluídas.
    • Possibilidade de alterar a data de recebimento/pagamento ao quitar parcelas pelo retaguarda.
    • Implementado impressão de contravale para troco na NFCe e CFe-SAT (em vendas finalizadas em vale).
    • Implementado opção de aplicar desconto em percentual nos itens da Nota, DAV e DAV-OS.
    • Implementado relatório “Vendas de…
       
      Continuar lendo
       
     

     
  •  

     

    Receita Estadual informa que o ambiente “antigo” de autorização de documentos eletrônicos das empresas será desativado em 01 de outubro de 2015.
    A Receita Estadual do Rio Grande do Sul informa que os contribuintes que não migrarem seu sistema de emissão de documentos fiscais para o novo ambiente de autorização de uso ficarão sem poder emitir seus documentos fiscais eletrônicos (NF-e, NFC-e, CT-e e MDF-e). O ambiente antigo de autorização será desativado em 01/10/2015, não mais podendo ser utilizado para solicitação de autorização de uso de documentos eletrônicos, nem para quaisquer outros serviços…

     
    Continuar lendo
     
     

     
  •  

    A Digisat Tecnologia busca aprimorar ao máximo a experiência na utilização de nossos softwares, primando por segurança, agilidade e performance. Informamos que nossos sistemas da suíte G5 sofrerão uma atualização no .NET Framework. Atualmente utilizamos o .NET Framework 4.0 e as próximas releases de nossos sistemas passarão a utilizar o .NET Framework 4.6. De acordo com a Microsoft, a versão do .NET Framework 4.6 não roda em sistemas inferiores ao Windows Vista, dessa maneira solicitamos a todos os nossos clientes que caso utilizem versões do Windows incompatíveis com o .NET Framework 4.6, efetuem a atualização do Windows, antes de…

     
    Continuar lendo